import { SimpleLocalClient } from '../../core/index.js';
import type { INmapTrackerConfig } from './nmap_tracker.types.js';
import { nmapTrackerProfile } from './nmap_tracker.types.js';

export class NmapTrackerClient extends SimpleLocalClient<INmapTrackerConfig> {
  constructor(configArg: INmapTrackerConfig) {
    super(nmapTrackerProfile, configArg);
  }
}
